Subject: Ticket Assigned - No return receipt
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 07:47:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No return receipt Dear Sir/Madam, 
I'm sorry to inform you that the courier who pick up my returned item didn't  gave me anything as proof of return. I have nothing to provide. As per your instruction that your delivery partner will pick it up in my doorstep so I just gave it him. No return  receipt was given to me. I can only provide his mobile number which is 058 236 2835. Maybe you can track this as i think he is the same man who delivered the item to me last Mar. 12. He is wearing a centerpoint uniform so I didn't doubt that he is working with you that is why I gave it to him. I'm  hoping you could help me with this matter.
Thank you.
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299474